import React from 'react';
import Event from '../event/Event.js';
import './EventList.css';

function EventList(props) {
    console.log(`FROM LIST: ${props.data}`);

    return (
        <ul className="eventListUl">
            {props.data.map((event) => {
                return <li className="eventListLi"><Event data={event} /></li>
            })}
        </ul>
    )

}

export default EventList;
